@echo off
if not exist POT3D.3ed goto err1
if exist POT3DFIX.3ED goto err2
if exist P3EDFIX.LOG goto err3
%dvdir%\object\p3edfix.exe
goto end
:err1
echo POT3D.3ed not exist
goto end
:err2
echo POT3DFIX.3ED already exist
goto end
:err3
echo P3EDFIX.LOG already exist
:end
